.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

/*#Donations {background:url('https://60e81f65aaf9167afa40-ff4833bce3c9bdfba70ca132173d99cd.ssl.cf5.rackcdn.com/caa7e707e2ce9c7c5ebe41daa71ea2b1.jpg');background-size:cover;background-position:center center;}*/

/*.loggedin-header:before, .profile-header:before {background:rgba(255,255,255,0.7)}*/

.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}

.reward-badge img {max-width: 80%;}

.card {box-shadow: 0px 10px 30px -10px rgba(0,0,0,0.1);}

.sticky-logo img {width: 140px;}
.funraisin-sticky-nav {border-bottom: none !important; box-shadow: 0 0 5px 0 hsla(0, 0%, 0%, 0.1);}
.funraisin-sticky-nav ul li .sticky-logo {padding: 20px 15px;}
.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li a {color: #ffffff; font-weight: 500;}
.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li a:hover {color: #e6f2ca;}
.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu {background: #84bd00;}

ul.funraisin-dropdown-menu li:last-child a {padding-bottom: 16px !important; padding-top: 8px !important;}
ul.funraisin-dropdown-menu li:first-child a {padding-top: 16px !important; padding-bottom: 8px !important;}

.funraisin-primary-nav .btn-login {
    color: #00a9e0 !important;
}

.funraisin-tertiary-nav .btn-primary, .funraisin-tertiary-nav .btn-secondary {
    font-size: 14px;
    line-height: 125%;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-weight: 700;
}

#Footer .site-logo {display: none;}
#Footer .socials div {display: inline-block; padding: 0px 10px;}
#Footer .socials a {font-size: 20px;}

.funraisin-footer-legals img.center-block {margin-top: 10px;}

.full-text-right {
    width: 800px;
    max-width: 50%;
    margin: 0 auto 0 0;
}
.full-text-left {
    width: 800px;
    max-width: 50%;
    margin: 0 0 0 auto;
}

.slick-dots li button:before {font-size:24px !important;}

.asset-block {
background: #ffffff;
border: 4px solid #ffffff !important;
box-shadow: 0px 4px 8px 0px rgb(0,0,0,0.2);
}


/*template-register */
.template-register #Products .price.bg-primary {
    display: none;
}
/*#Products .product {*/
/*    width: 31%;*/
/*}*/

#Products .panel {
    box-shadow: none;
}

/*Checklist*/
.checklist {
    max-width: 50%;
    margin:auto;
}
.checklist .checklist-item {display: flex;padding: 20px 15px;background: #fff;margin: 5px 0 !important;align-items: center; width: 100%; min-height:69px;}
.checklist .checklist-item .fa {width: 10%;color: #cbcad0;font-size: 24px;}
.checklist .checklist-item span { width: 75%; color: rgb(15, 30, 100);}
.checklist .checklist-item a { color: rgb(15, 30, 100); }
.checklist .checklist-item .fa-check-circle, .checklist .checklist-item .fa-circle {text-align: right;}
.checklist .checklist-item .fa {width: 10%;color: #cbcad0;font-size: 24px;}
.checklist .checklist-item .fa.fa-info-circle { font-size: 15px; }
.checklist .checklist-item.active { background: #00a9e0;  }
.checklist .checklist-item.active a, .checklist .checklist-item.active .title { color: #FFFFFF; }
.checklist .checklist-item.active .fa { color: #FFFFFF; }

.checklist p.active {
    background:#00a9e0;
}

.checklist p.active a {
    /*color:#fff !important;*/
}

.checklist p.active .fa {
    color:#84bd00;
}




/*Custom Modal dashboard*/
.modal-header {
    background: #11a9e1;
}
.modal-title {
    text-align: center;
    font-size: 24px;
    color: #fff !important;
}
.modal-header .close {
    position: absolute;
    top: -10px;
    right: -9px;
    font-size: 40px;
    color: #11a9e1;
    background: #fff;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-content: center;
    margin: auto;
    line-height: 40px;
}



/*Murtaza - 10-08-2021 | Custom Dashboard */

.underline {
    text-decoration: underline;
}

.custom_dashboard_content {
    background: #EBF7FA;
}
.funraisin-page-loggedin-toggle {
    background: #fff;
    border: none;
}
/*custom_my_challenges*/

.custom_my_challenges {
    padding: 30px;
    background: #fff;
    text-align: center;
    border-radius: 8px;
    /* margin-top: -100px; */
    position: relative;
    /* border: 3px solid #8038CE; */
    /* margin-top: -300px; */
    box-shadow: 0px 10px 20px -10px rgb(0 54 71 / 20%);
}


.custom_my_challenges .reward {
    width: 130px;
    /* height: 120px; */
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    padding: 20px 0;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    text-decoration: none;
}
.custom_my_challenges .reward img {
    padding: 0 10px;
}
.custom_my_challenges .reward span {
    text-align: center;
    color: #000;
    line-height: 130%;
    display: block;
    padding-top: 15px;
    /* opacity: 0.6; */
    /* display: none; */
    font-size: 12px;
    text-decoration: none;
}


/*Progress box */
.my_fundraising_box,
.my_qrcode_box,
.my_community_box,
.my_checklist_box,
.my_impact_level_box{
    background: #fff;
    padding:20px 40px;
    border-radius: 8px;
    box-shadow: 0px 10px 20px -10px rgb(0 54 71 / 20%);
    min-height: 360px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*.my_fundraising_box {*/
/*    padding-top: 70px;*/
/*}*/
.my_qrcode_box {
    
}
.my_community_box {
    /*padding: 20px 40px;*/
}

.my_fundraising_box p,
.my_fundraising_box h3,
.my_qrcode_box p,
.my_qrcode_box h3{
    color: #4A4A4A;
}

.my_fundraising_box .progress-bar {
    background: #00A9E0;
}
.my_fundraising_box .progress, 
.my_fundraising_box .progress-bar {
    box-shadow: none;
}

/*----------- */

/*header button */

.template-login-dashboard  .profile-header-share,
.template-lumps  .profile-header-share{
    width: 100%;
    padding-top: 20px;
}

/*------------ */

.impact_level_list {
    display: flex;
    text-align: center;
    padding: 20px 0;
    overflow-x: scroll;
}
.impact_level_item  {
    border: 1px solid #E6E6E6;
    padding: 10px;
    min-width:200px;
}

.impact_level_item p {
    font-size: 14px;
}
/*Superb */
.impact_level_item.superb.active {
    background: rgba(132, 189, 0, 0.05); 
    border: 1px solid #84BD00;
}
.impact_level_item.superb.active h3,
.impact_level_item.superb.active p strong{
    color: #84BD00;
}

/*Splendid*/
.impact_level_item.splendid.active {
    background: rgba(212, 14, 140, 0.05); 
    border: 1px solid #D40E8C
}
.impact_level_item.splendid.active h3,
.impact_level_item.splendid.active p strong{
    color: #D40E8C;
}

/*Stellar*/
.impact_level_item.stellar.active {
    background: rgba(250, 164, 26, 0.05);
    border: 1px solid #FAA41A
}
.impact_level_item.stellar.active h3,
.impact_level_item.stellar.active p strong{
    color: #FAA41A;
}

/*Smashing*/
.impact_level_item.smashing.active {
    background: rgba(0, 169, 224, 0.05); 
    border: 1px solid #00A9E0;
}
.impact_level_item.smashing.active h3,
.impact_level_item.smashing.active p strong{
    color: #00A9E0;
}


/*Sensational*/
.impact_level_item.sensational.active {
    background: rgba(79, 41, 132, 0.05); 
    border: 1px solid #4F2984;
}
.impact_level_item.sensational.active h3,
.impact_level_item.sensational.active p strong{
    color: #4F2984;
}

.impact_level_item img {
    width: 140px;
}

/*------------*/

/*Tier level */

.level_light_box_dashboard .modal-dialog {
    width: 800px;
    background: #fff;
}
.level_light_box_dashboard .lightbox_level_image {
    padding: 0 30px;
}
.level_light_box_dashboard .modal-content {
    padding: 20px 0;
    border: none;
    border-radius: 0;
}

/*Superb */
.level_light_box_dashboard .modal-content.superb {
    background: rgba(132, 189, 0, 0.05); 
}
.level_light_box_dashboard .modal-content.superb h3{
    color: #84BD00;
}
/*Splendid*/
.level_light_box_dashboard .modal-content.splendid {
    background: rgba(212, 14, 140, 0.05); 
}
.level_light_box_dashboard .modal-content.splendid h3{
    color: #D40E8C;
}
/*Stellar*/
.level_light_box_dashboard .modal-content.stellar {
    background: rgba(250, 164, 26, 0.05);
}
.level_light_box_dashboard .modal-content.stellar h3{
    color: #FAA41A;
}
/*Smashing*/
.level_light_box_dashboard .modal-content.smashing {
    background: rgba(0, 169, 224, 0.05); 
}
.level_light_box_dashboard .modal-content.smashing h3{
    color: #00A9E0;
}
/*Sensational*/
.level_light_box_dashboard .modal-content.sensational {
    background: rgba(79, 41, 132, 0.05); 
}
.level_light_box_dashboard .modal-content.sensational h3{
    color: #4F2984;
}
/*---*/

.level_light_box_dashboard .modal-header {
    background: none;
    padding: 0;
    border: none;
}
.level_light_box_dashboard .modal-header .close {
    background: #11a9e1;
    color: #fff;
}

#template-profile .donationHandlers.minimal .radio .arrow-top {
    top: auto;
    bottom: -8px !important;
    transform: rotate(180deg);
}
.justfy-content-between{justify-content: space-between !important;}
.m-auto{margin: auto !important;}
.mx-auto{margin-left: auto !important; margin-right: auto !important;}
.my-auto{margin-top: auto !important; margin-bottom: auto !important;}



/*Murtaza 27-09-2021 */

.max-width-500  {
    max-width: 500px;
}

#TributeWebform .btn-file .fa-upload {
    padding-top: 10px;
}
#TributeWebform img  {
    width: 100%;
    transform: scale(1.058);
}

#TributeWebform .btn:not(.btn-file) {
    padding: 17px 60px !important;
    border: none;
    line-height: normal;
}

#TributeWebform .btn-secondary {
    background: #14377D !important; 
}

#TributeWall #Donations .profile-image-wrapper {
    width:auto;
    height:auto;
    border-radius:0;
}
#TributeWall #Donations .panel {
    padding:0; 
    margin-bottom: 0 !important;
    border: none;
}
#TributeWall #Donations .profile-image-wrapper img {
    border-radius:2px 2px 0 0;
}
#TributeWall #Donations .donation {
    padding: 10px;
}
#TributeWall #Donations .donation .profilename {
    padding:20px 30px;
}
#TributeWall #Donors .profilename h3 {
    word-break:break-word;
    margin-top:0;
    font-size:  20px;
    color: #84BD00;
}
#TributeWall #Donors .profilename h3:after {
    display: none;
}
#TributeWall #Donations .comments p {
    margin:0;
    word-break:break-word;
    color: #4A4A4A;
}



/*Murtaza 11-10-2021 */
.copy-text > span {
    color: #84BD00;
}


.announcement_text {
    background: #FAA41A;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
} 

.announcement_text a {
    text-decoration: underline;
    color: #fff;
    font-weight: 700;
}